Fix for [another] left brace warning with perl 5.22

Bug #1736378 reported by Shlomi Fish on 2017-12-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
intltool
Undecided
Unassigned

Bug Description

Hi!

The provided patch fixes another unescaped left brace warning with perl 5.22 and above. See https://mail.gnome.org/archives/gimp-developer-list/2017-December/msg00001.html . It also makes the code less errorprone.

Shlomi Fish (shlomif-gmail) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Patches